
TYPO3 Flow Base Distribution - Bug # 30268

Status: Resolved Priority: Must have
Author: Felix Kopp Category: - Documentation -
Created: 2011-09-25 Assigned To: Karsten Dambekalns
Updated: 2011-09-30 Due date:
Affected Flow version:
Subject: Setpermissions path incorrect
Description

In Readme file on Base root

Associated revisions
Revision 3eeebfa9 - 2011-09-29 20:46 - Karsten Dambekalns

[BUGFIX] Update Readme.txt on setting file permissions

Change-Id: I33ede7ea0261f083c68ba5b04a04d53fc521e9d5
Fixes: #30268

History
#1 - 2011-09-25 12:32 - Felix Kopp
- File patch_commit_52d2dd2c2a6f.patch added

Can not commit due to SLA. 
Please find patch file attached

#2 - 2011-09-29 12:16 - Karsten Dambekalns
- Category set to - Documentation -
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

It's even worse than you think. The path is not only not correct, the full command has been moved elsewhere, completely.

#3 - 2011-09-29 12:25 - Mr. Hudson

Patch set 1 of change I33ede7ea0261f083c68ba5b04a04d53fc521e9d5 has been pushed to the review server.
It is available at http://review.typo3.org/5434

#4 - 2011-09-29 12:25 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#5 - 2011-09-29 20:46 - Mr. Hudson

Patch set 2 of change I33ede7ea0261f083c68ba5b04a04d53fc521e9d5 has been pushed to the review server.
It is available at http://review.typo3.org/5434

#6 - 2011-09-30 12:23 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Files
patch_commit_52d2dd2c2a6f.patch 898 Bytes 2011-09-25 Felix Kopp
